function SetContextHelp(contextHelpKey) {
	if (!contextHelpKey) {
		contextHelpContent = SbGetLocaleByKey('DEFAULT-CONTEXT-HELP');
	} else {
		contextHelpContent = SbGetLocaleByKey(contextHelpKey);
	}
	
	try {
		var container = document.getElementById('contextHelp');

		contextHelpLines = [contextHelpContent];

		while (container.firstChild) {
			container.removeChild(container.firstChild);
		}

		for (i = 0; i < contextHelpLines.length; i++) {
			message = contextHelpLines[i];
			container.insertBefore(document.createTextNode(message), null);
			
			if (i < contextHelpLines.length - 1) {
				container.insertBefore(document.createElement('BR'), null);
			}
		}
	} catch (e) {
		return false;
	}
	
	return true;
}